.meteor-slides { clear: both; max-width: 671px!important; height: 283px!important; line-height: 0!important; margin: 0!important; overflow: visible!important; padding: 0!important; position: relative!important; z-index: 1!important; left: 2px!important; top: 2px!important; padding-bottom:4px!important; }
.meteor-slides .meteor-buttons { 
	bottom: 15px;
	height: 9px;
	left: auto;
	right: 10px; 
	margin: 0;
	padding: 6px 0 0;
	position: absolute;
	width: auto;
	z-index: 999; 
}

div.meteor-slide-caption
{
 	position: absolute;
	bottom: 0px;
	height: 18px;
	text-align: left; padding: 15px 0px 0px 10px;
	width: 100%;
	background: rgba(85, 123, 159, 0.75); color: #ffffff; text-shadow: 2px 2px 5px rgba(0,0,0, 0.85);
}